<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="RobotNotice01" ShowPos="0" />
	<Data ID="RobotNotice02" ShowPos="0" />
	<Data ID="RobotNotice03" ShowPos="0" />
	<Data ID="RobotNotice04" ShowPos="0" />
	<Data ID="RobotNotice05" ShowPos="0" />
	<Data ID="RobotNotice06" ShowPos="0" />
	<Data ID="RobotNotice07" ShowPos="0" />
	<Data ID="RobotNotice08" ShowPos="0" />
	<Data ID="RobotNotice09" ShowPos="0" />
	<Data ID="RobotNotice10" ShowPos="0" />
	<Data ID="RobotNotice11" ShowPos="0" />
	<Data ID="RobotNotice12" ShowPos="0" />
	<Data ID="RobotNotice13" ShowPos="1" />
</Root>